@charset "UTF-8";
/* CSS Document */

body
{
font-family: 'Chivo', sans-serif;
font-weight: 400; 
}

a
{
text-decoration: underline;
color: inherit;
}

a:hover
{
text-decoration: none;
color: inherit;
}

article
{
margin: 0 auto;
width: 65%;
}

@media screen and (max-width: 1024px) {

	article
	{
	width: 85%;
	}

}

header
{
margin: 2.5em 0;
}

header ul
{
list-style-type: none;
text-align: center;
margin: 0;
padding: 0;
}

header ul li
{
font-size: .75em; /* 12 / 16 = .75 */
color: gray;
display: inline;
margin: 0;
padding: 0;
}


h1
{
font-weight: 900;
font-size: 2.5em;
line-height: 1em;
color: #9C0;
margin: 0;
padding: 0 0 .5em 0;
text-align: center;
}

h2
{
font-weight: 400;
font-size: 1.25em;
color: #9C0;
margin: 0;
padding: 0;
text-transform: uppercase;
}

li
{
padding: 0.3125em;
}

div#logo
{
width: 30%;
max-width: 200px;
margin: 0 auto;
}

div#logo img
{
width: 100%;
}

aside
{
color: gray;
text-align: center;
}

a#apply
{
display: block;
background: yellow;
color: orange;
font-size: 2em;
font-weight: 900;
text-decoration: none;
text-transform: uppercase;
padding: 15px 25px;
border-radius: 15px;
text-align: center;
margin: 15px auto;
}

@media screen and (max-width: 400px) {

	a#apply
	{
	font-size: 1.4em;
	}
}

a#apply:hover
{
background: #9C0;
color: white;
}

@media print
{

	footer
	{
	display: none;
	}

}

footer
{
text-align: center;
padding: 25px 0 0 0;
}

footer a
{
text-transform: uppercase;
}

b
{
font-weight: 400;
color: #4bd1e5;
}